Bad Apple

 

A software group found a flaw in coding for Apple devices that can leave your iPhone and iPad vulnerable to attack. You must update your software right now to close yourself off from possible hacks. Now. Do it.

The flaw was found on Monday by the University of Toronto’s Citizen Lab. They alerted Apple to the vulnerability and Apple immediately released a fix for iPhone, iPad, Apple Watches and Macs. We found them easily by searching for updates in the settings menus.

Check your software and be sure that you are running the following updated operating systems: iOS 14.8, iPad OS 14.8, watchOS 7.6.2, macOS Big Sur 11.6, and security update 2021-005 for macOS Catalina.

Meanwhile… 

Later today, Apple is expected to announce a new lineup of iPhone, Apple Watch, and possible AirPods at a press event in California.

Share this article

Share on facebook
Share on twitter
Share on linkedin
Share on pinterest
Share on whatsapp
Share on vk
Share on email
Share on reddit

Related Articles

Join the mailing list

Get the daily email that makes reading the investment news actually enjoyable.

Scroll to Top